body{
margin:0px 0px 5px 0px;
background:url(http://i.investopedia.com/inv/general/template/bg/body_blue.jpg); background-repeat:repeat-x;
}

tr, td, p, div
{font:normal 12px arial;}

a:link
{color:#0000ff; text-decoration:underline;}
a:hover
{color:#cc0000; text-decoration:underline;}
a:visited
{color:#800080; text-decoration:underline;}
a:visited:hover
{color:#cc0000; text-decoration:underline;}

#capsul{
	background-image:url(http://i.investopedia.com/inv/general/template/bg.gif);
}
/* Navigation Top */
#navigationt{
	background-image:url(http://i.investopedia.com/inv/general/template/nonhover.gif);
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px; 
	font-weight:bold; 
	color:#FFFFFF; 
	height:28px;
	padding-left:5px;
	vertical-align:middle;
}
.chromestyle{
vertical-align:middle;
width: 99%;
font-weight: bold;
}
.chromestyle:after{ /*Add margin between menu and rest of content in Firefox*/
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}
.chromestyle ul{
width: 100%;
padding: 4px 0;
margin: 0;
text-align: left; /*set value to "left", "center", or "right"*/
}
.chromestyle ul li a:visited{
text-decoration:none;  /*THEME CHANGE HERE*/
}
.chromestyle ul li{
background: url(http://i.investopedia.com/inv/general/template/but.gif); background-repeat:no-repeat; vertical-align:middle;
display: inline;
}
.chromestyle ul li a{
color: #ffffff;
padding: 4px 14px;
margin: 0;
text-decoration: none;
}
.chromestyle ul li a:hover{
color:#ffffff; text-decoration:underline;  /*THEME CHANGE HERE*/
}
.chromestyle ul li a:visited{
color:#ffffff; text-decoration:none;  /*THEME CHANGE HERE*/
}
.chromestyle ul li a:visited:hover{
text-decoration:underline;  /*THEME CHANGE HERE*/
}
.chromestyle ul li a[rel]:after{ /*HTML to indicate drop down link*/
content: "";
/*content: " " url(downimage.gif); /*uncomment this line to use an image instead*/
}

.home_todsearch
{font:normal 11px arial; color:#fff;}
.home_todsearch a:link
{font:normal 11px arial; color:#fff;text-decoration:underline;}
.home_todsearch a:hover
{font:normal 11px arial; color:#f5fc88;text-decoration:underline;}
.home_todsearch a:visited
{font:normal 11px arial; color:#fff;text-decoration:underline;}
.home_todsearch a:visited:hover
{font:normal 11px arial; color:#f5fc88;text-decoration:underline;}


/* Dictionary Categories */

.home_articleboxtitle
{font:bold 12px arial; margin: 10px 0px 0px 15px;}

/*Tutorials*/

/* ######### Style for Drop Down Menu ######### */
.dropmenudiv{
position:absolute;
top: 0;
 /*THEME CHANGE HERE*/
border-bottom-width: 0;
font:normal 11px arial;
z-index:100;
line-height:14px;
visibility: hidden;
background-color:##363637;
}
.dropmenudiv a{
display: block;
text-indent: 3px;
border-left: 1px solid #000000;
border-right: 1px solid #000000;
border-bottom: 1px solid #000000; /*THEME CHANGE HERE*/
padding: 5px;
text-decoration: none;
font-weight: normal;
color: #ffffff;
background-color:#363637;
}
.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
color:#f5fc88; text-decoration:underline;
}
.dropmenudiv a:visited{ /*THEME CHANGE HERE*/
color:#ffffff;
text-decoration:none;
}
.dropmenudiv a:visited:hover{ /*THEME CHANGE HERE*/
color:#f5fc88; text-decoration:underline;
}
/* NAVIGATION TOP END */

/* Navigation Left */
#navigationl{
	background:#363637;
}
#navigationl p{
	margin:0px;
}
#navigationl a:link{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ffffff;
	margin:0px;
	text-decoration:none;
}
#navigationl a:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ffffff;
	margin:0px;
	text-decoration:none;
}

#navigationl a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#f5fc88;
	margin:0px;
	text-decoration:underline;
}

#navigationl a:vsited:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#f5fc88;
	margin:0px;
	text-decoration:underline;
}

#navigationl #searches{
	color:#FFFFFF;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	padding-bottom:5px;
}
#navigationl #searches a:link{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ffffff;
	margin:0px;
	text-decoration:underline;
}
#navigationl #searches a:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ffffff;
	margin:0px;
	text-decoration:underline;
}
.dot{
	height:18px;
	border-bottom:dotted 1px #bfc0c0;
	padding:3px 0px 0px 0px;
	margin:0px 0px 0px 12px;
}
.dotlast{
	height:18px;
	padding:3px 0px 0px 0px;
	margin-left:12px;
}
/* NAVIGATION LEFT END */

/* Leaderboard */
#leader{
	background-color:#eeeeee;
	padding:5px 0px 5px 0px;
	border-top:solid 1px #FFFFFF;
}
/* LEADERBOARD END */

/* Header */
#header{
	background-color:#114376;
	background-repeat:no-repeat;
	height:74px;
	border-top:solid 1px #FFFFFF;
}

/* HEADER END */

/* Footer */
#footer{
	color:#333333;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	padding:0px;
	background-image:url(http://i.investopedia.com/inv/general/template/footer.gif);
	background-position:bottom;
	background-repeat:repeat-x;
}
#footer a{
	font-size:10px;
}
#footer_ads{
	color:#333333;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	padding:0px;
	background-image:url(http://i.investopedia.com/inv/general/template/footeredge.gif);
	background-position:right;
	background-repeat:repeat-y;
}
#footer_ads a{
	font-size:10px;
}
.ads a:link{
	color:#356a9e;
	text-decoration:none;
}
.ads a:visited{
	color:#356a9e;
	text-decoration:none;
}
.ads a:hover{
	color:#356a9e;
	text-decoration:underline;
}
/* FOOTER END */

/* Headings */
h1{
	font-size:22px;
}

/* Content */
#body{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
}

/*Articles Page*/

.articles_mainbody
{font:normal 13px arial;padding-top:5px;}

/* ARTICLES END */
/* REPLACE WITH H1 */
.cat_title
{font:bold 22px arial; color:#000000; padding-top:10px;}
.cat_titledic
{font:bold 18px arial; color:#000000;}
.tutorials_maintitle
{font:bold 22px arial;color:#000;}
.tutorials_topauthor
{font:normal 13px arial; color:#000;}
.tutorials_printerfriendly
{font:normal 11px arial; text-align:center; padding:1px;}
.tutorials_mainbody
{font:normal 12px arial;}
.articles_maintitle
{font:bold 22px arial;color:#000; padding:2 0 0 0;}
.articles_topauthor
{font:normal 13px arial;color:#000;}
.articles_printerfriendly
{font:normal 11px arial; text-align:center; padding: 1 1 1 1;}
.articlestoolbox_icons
{padding:0 3 0 0;}
.articlestoolbox_links
{font:normal 11px arial;}
.articlestoolbox_border
{border-top:1px solid #ccc; border-bottom:1px solid #ccc; padding: 2;}
.articlestoolbox_border_bottom
{border-top:1px solid #ccc; border-bottom:1px solid #ccc; padding: 2;}
/* REPLACE WITH H1 END */

/* CONTENT END */
#right
{padding-right:5px;}

#right a:link{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
padding-left:3px;
}
#right a:visited{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
padding-left:3px;
}
.rightbox{
text-align:left;
	border-bottom:solid 1px #aaaaaa; 
	border-left:solid 1px #aaaaaa; 
	border-right:solid 1px #aaaaaa; 
	padding:10px 0px 5px 2px;
}

/*Ask Us*/
.askus_mainquestion
{font:bold 13px arial;color:#000;}
.askus_whiteheadertxt
{font:bold 13px arial; color:#fff; padding:2 0 2 5; background-color:#333366;}
.askus_promo
{font:bold 13px arial; color:#000; text-align:center; padding:3 3 3 3; border:1px solid #333366; background-color:#eeeeee;width:300px; margin-top:20px;}
.askus_askbottom
{width:220px; height:50px; border:1px dotted #000; background-color:#fff; margin:15 0 15 0; padding:7 0 3 15;}
.askus_askbottomtext
{font:bold 16px arial;}
.askus_mainbody
{font:normal 13px arial;}

.eightthreeone
{background-image:url(http://i.investopedia.com/simulator_ui/8831bg.gif); width:100px; height:32px; background-repeat:no-repeat;padding:2px 0px 0px 0px;}

/** Vibrant Media Style **/
.iTt{
    FONT-FAMILY:       Verdana, Arial, Helvetica;
    FONT-SIZE:         11px;
    FONT-STYLE:        normal;
    FONT-WEIGHT:       normal;
    COLOR:             black;
    BACKGROUND-COLOR:  lightyellow;
    BORDER:            black 1px solid;
    PADDING:           2px;
}
/* Contributors */
.author_list {
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 0px; 
	PADDING-BOTTOM: 0px; 
	MARGIN: 0px; 
	PADDING-TOP: 0px; 
	LIST-STYLE-TYPE: square;
}
.author_list_item {
	MARGIN-BOTTOM: 10px
}
.contribute_alt td{
	border-bottom: 1px solid rgb(202, 210, 194); 
	font-weight: bold; 
	height: 20px; 
	padding: 5px 10px; 
	background-color: rgb(240, 239, 239);
}
.contribute_row td{
	border-bottom: 1px solid rgb(202, 210, 194); 
	font-weight: bold; 
	height: 20px; 
	padding: 5px 10px; 
}
.contribute_row a{
	font-weight:bold;
}
.contribute_alt a{
	font-weight:bold;
}
.contribute_head td{
	border-bottom: 1px solid rgb(202, 210, 194); 
	font-weight: bold; 
	height: 20px; 
	padding: 5px 10px; 
	background-color: rgb(240, 239, 239);
}
.write_title{
	padding: 10px 0px 15px;
	font-family: arial;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	font-size: 16px;
	line-height: normal; 
	font-size-adjust: none;
	font-stretch: normal;
}
/* Articles */
.home_termod
{font:22px arial; font-weight:bold; text-align:center;}
.home_termod a:link
{font:22px arial; color:#0000ff; font-weight:normal; text-decoration:underline; font-weight:bold;text-align:center;}
.home_termod a:hover
{font:22px arial; color:#cc0000; font-weight:normal; text-decoration:underline; font-weight:bold;text-align:center;}
.home_termod a:visited
{font:22px arial; color:#800080; font-weight:normal; text-decoration:underline; font-weight:bold;text-align:center;}
.home_termod a:visited:hover
{font:22px arial; color:#cc0000; font-weight:normal; text-decoration:underline; font-weight:bold;text-align:center;}

.bycategory a:link{
	color:0000ff;
	font-size:12px;
	font-weight:bold;
}
.bycategory a:visited{
	font-weight:bold;
}
.rightlinks a:link{
	color: #0000ff;
	font-weight: bold;
	font-size:12px;
}
.rightlinks a:visited{
	color: #0000ff;
	font-weight: bold;
	font-size:12px;
}
.rightlinks a:hover{
	font-weight: bold;
	font-size:12px;
}
.righttxt{
	font-size: 11px;
}
.spdescription {font-size: 12px}
.sponsor {border-left:solid 1px #cbcbcb; border-right:solid 1px #cbcbcb; border-bottom:solid 1px #cbcbcb; padding:0px 0px 5px 10px;}
.sponsor a:link {text-decoration:none;}
/* Articles End */
.home_smlinksarticle a:link{
	font-size:10px;
	color:2a4b0a;
	text-decoration:none;
}
.home_smlinksarticle a:visited{
	font-size:10px;
	color:2a4b0a;
	text-decoration:none;
}
.home_smlinksarticle a:hover{
	font-size:10px;
	color:2a4b0a;
	text-decoration:none;
}
.home_smlinksarticle a:hover:visited{
	font-size:10px;
	color:2a4b0a;
	text-decoration:none;
}
.beg_mainlinks a:link{
	font-size:12px;
	font-weight:bold;
}
.beg_mainlinks a:hover{
	font-size:12px;
	font-weight:bold;
}
.beg_mainlinks a:visited{
	font-size:12px;
	font-weight:bold;
}
.beg_mainlinks a:visited:hover{
	font-size:12px;
	font-weight:bold;
}

.secthead{
	padding:8px 5px 0px 0px;
}
.secthead a:link{
	font-size:10px;
	color:#666666;}
.secthead a:visited{
	font-size:10px;
	color:#666666;}
	
/*Articles Author Page - Added Feb 5, 2007 */

.ap_authornametitle
{font:bold 18px arial;color:#0b394b;}

.ap_bg
{background-color:#e9eef2;padding:5px;}

.ap_mostrecent
{padding:5px 5px 15px 5px;border-top:solid 3px #0b394b;}

.ap_authorpic
{border: solid 1px #cccccc;}

/* cfa Exam Landing */
.toc{
	background-image:url(http://i.investopedia.com/inv/general/tile.gif);
	height:15px;
	border-top:solid 1px #aaaaaa;
	border-bottom:solid 1px #aaaaaa;
}
.exam_title {
	font-size: 14px;
	font-weight: bold;
}
.note {font-size: 10px}
/* Stock Ideas */
.title{
	border-bottom:solid 2px #d9d9d9;
	padding-bottom:2px;
	margin-top:30px;
	margin-bottom:16px;
}
.title_main{
	border-bottom:solid 2px #d9d9d9;
	padding-bottom:2px;
	margin-top:15px;
	margin-bottom:16px;
}
.clear{
	clear:both;
}
.breaker{
	margin:10px 0px; 
	border-bottom:solid 1px #dddddd;
}
.idea_container{
	padding:0px 15px;
}
.idea_featured_image{
	float:left; 
	width:55px; 
	margin-right:10px;
}
.idea_featured_content{
	float:left;
	width:435px; 
	margin-right:10px;
}
.idea_featured_button{
	float:left; 
	width:99px; 
	margin-top:18px;
}
.idea_more_image{
	float:left; 
	width:33px; 
	margin-right:10px;
}
.idea_more_content{
	float:left; 
	width:500px;
	padding-top:5px;
	margin-right:10px;
}
.idea_free_image{
	float:left; 
	width:75px; 
	margin-right:10px;
}
.idea_free_content{
	float:left; 
	width:500px; 
	margin-right:10px;
}
.style1 {color: #FF0000}
/* Articles Home */
.replace{
	display:none;
}
.articles_container{
	width:469px;
	background-image:url(http://i.investopedia.com/inv/articles/home/containerTile.jpg);
	background-position:left;
	padding:6px;
}
.commentary_container{
	background-image:url(http://i.investopedia.com/inv/articles/home/commentaryTile.jpg);
	background-position:left;
	padding:6px;
	height:229px;
	_height:227px;
	background-repeat:repeat-y;
}
.links a{
	text-decoration:none;
	color:#3d6c99;
}
.links a:hover{
	color:#FF0000;
	text-decoration:underline;
}
.links li{
	background-image:url(http://i.investopedia.com/inv/articles/home/listBullet.jpg);
	background-repeat:no-repeat;
	list-style:none;
	padding:0px;
	margin:0px;
	padding-left:12px;
	background-position:0px 4px;
	margin-bottom:5px;
}
.links ul{
	margin:0px;
	padding:0px;
	margin-right:10px;
}
.container_top{
	background-image:url(http://i.investopedia.com/inv/articles/home/containertop.jpg);
	width:481px;
	height:10px;
	background-repeat:no-repeat;
}
.featured{
	background-color:#f7f7f7;
	border-top:dotted 1px #515151;
	border-bottom:dotted 1px #515151;
	padding:9px;
	background-image:url(http://i.investopedia.com/inv/articles/home/featuredBg.jpg);
	background-position:right;
	padding-right:110px;
	background-repeat:no-repeat;
}
.featured_link{
	background-image:url(http://i.investopedia.com/inv/articles/home/listBullet.jpg);
	background-repeat:no-repeat;
	background-position:left center;
	font-size:13px;
	padding-left:15px;
	margin-bottom:5px;
}
.container_bottom{
	background-image:url(http://i.investopedia.com/inv/articles/home/containerbottom.jpg); 
	width:481px; 
	height:10px;
	background-repeat:no-repeat;
}
.commentary_bottom{
	background-image:url(http://i.investopedia.com/inv/articles/home/commentaryBottom.jpg); 
	height:14px;
	background-repeat:no-repeat;
}
.large_top{
	background-image:url(http://i.investopedia.com/inv/articles/home/largeTop.jpg);
	height:11px;
	background-repeat:no-repeat;
}
.large_tile{
	background-image:url(http://i.investopedia.com/inv/articles/home/largeTile.jpg); 
	padding:12px;
	width:644px;
	background-repeat:y;
}
.large_bottom{
	background-image:url(http://i.investopedia.com/inv/articles/home/largeBottom.jpg); 
	height:11px;
	background-repeat:no-repeat;
}